Bug 90540 - Problem AVM Fritz! PCMCIA Card
Problem AVM Fritz! PCMCIA Card
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
9
i386 Linux
high Severity high
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-09 10:57 EDT by procar
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-04 05:54:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description procar 2003-05-09 10:57:32 EDT
if you want to activate a AVM Fritz! PCMCIA Card the following Error Message are
in the Systemlog:

May  6 16:35:30 datamobil kernel: isdn: Global Mode running
Mai  6 16:43:27 datamobil ifup-ippp: isdnctrl addif isdn0
May  6 16:43:28 datamobil /etc/hotplug/net.agent: assuming isdn0 is already up
Mai  6 16:43:28 datamobil ifup-ippp: isdnctrl addphone isdn0 out 010700192070
Mai  6 16:43:28 datamobil ifup-ippp: isdnctrl l2_prot isdn0 hdlc
Mai  6 16:43:28 datamobil ifup-ippp: isdnctrl l3_prot isdn0 trans
Mai  6 16:43:28 datamobil ifup-ippp: isdnctrl encap isdn0 rawip
Mai  6 16:43:28 datamobil ifup-ippp: isdnctrl dialmode isdn0 manual
Mai  6 16:43:28 datamobil ifup-ippp: isdnctrl secure isdn0 off
Mai  6 16:43:28 datamobil ifup-ippp: isdnctrl huptimeout isdn0 600
Mai  6 16:43:28 datamobil ifup-ippp: isdnctrl callback isdn0 off
Mai  6 16:43:28 datamobil ifup-ippp: ifconfig isdn0 0.0.0.0 pointopoint 0.0.0.0  up
May  6 16:43:30 datamobil kernel: isdn0: dialing 1 010700192070... 
May  6 16:43:37 datamobil kernel: isdn: HiSax,ch0 cause: E001B
May  6 16:43:38 datamobil kernel: isdn_net: local hangup isdn0
May  6 16:43:38 datamobil kernel: isdn0: Chargesum is 0
May  6 16:47:08 datamobil kernel: isdn_ppp_bind: Can't find a (free) connection
to the ipppd daemon.
Comment 1 Ngo Than 2003-05-12 06:51:03 EDT
could you please send the file /etc/sysconfig/network-scripts/ifcfg-isdn0
to me. Thanks
Comment 2 procar 2003-05-12 07:03:38 EDT
I have solved the Problem. If you create a new ISDN Card in the
network-enviroment Redhat create the name isdn0 for the device. You must change
the ifcfg-isdn0 in ifcfg-ippp0 and change the DEVICE=isdn0 entry in DEVICE=ippp0
in this file.
Comment 3 Harald Hoyer 2003-05-12 07:08:31 EDT
you may also try the update from:
http://people.redhat.com/harald/redhat-config-network/
which has this bug fixed
Comment 4 procar 2003-05-12 16:44:49 EDT
Thank you for the tip with the bug fixes. I have installed the new version, than
you can't activate a new generated isdn device, because of a empty error message. 
I must downgrade your pretty good bugfix and edit manually the configuartion
files to work with my isdn card.

Thank you very much


Volker Holthaus
Comment 5 Harald Hoyer 2003-05-13 04:19:05 EDT
empty error message? Have you tried to manually
# isdnctrl dial ippp0 
???
Comment 6 Harald Hoyer 2004-06-04 05:54:20 EDT
Closing due to inactivity. Reopen, if the problem is still existing.

Note You need to log in before you can comment on or make changes to this bug.